<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Kamas: PKZ_19700819_09344-1az</title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title">Kamas | PKZ_19700819_09344-1az</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_19700819_09344-1az/datastream/MP3/PKZ_19700819_09344-1az.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:56.339+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('.18');"><img class="media" title="00:00:00.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.28-1.7633303074264262">он на кровати<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('1.81');"><img class="media" title="00:00:01.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="1.91-3.84">Черный как головешка<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.82');"><img class="media" title="00:00:03.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T11"></a><a name="T12"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="3.92-6.756660157102043">И схоронили обоих<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.87');"><img class="media" title="00:00:03.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T10"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="3.97-6.11"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.81');"><img class="media" title="00:00:06.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T15"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="6.91-12.02"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.93');"><img class="media" title="00:00:12.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="12.03-19.744"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('20.55');"><img class="media" title="00:00:20.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T19"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="20.65-22.233329642456983">Так<span class="non-verbal">,</span> значит<span class="non-verbal">,</span> сделаем так<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.21');"><img class="media" title="00:00:22.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="22.31-25.31">Сначала по-камасински насчет этого спирта<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.21');"><img class="media" title="00:00:25.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T29"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T41"></a><a name="T43"></a><a name="T45"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="25.31-31.07">А <span class="non-verbal">(</span>затом-<span class="non-verbal">)</span> затем как магазин сгорел<span class="non-verbal">,</span> как новый построил<span class="non-verbal">,</span> какие там новые товары<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.17');"><img class="media" title="00:00:29.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T38"></a><a name="T38"></a><a name="T40"></a><a name="T42"></a><a name="T44"></a><a name="T46"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="29.27-32.32">Нет<span class="non-verbal">,</span> не магазин не сгорел<span class="non-verbal">,</span> а изба сгорела<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.6');"><img class="media" title="00:00:31.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T50"></a><a name="T50"></a><a name="T52"></a><a name="T55"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="31.7-32.92"><span class="non-verbal">(</span>Из-<span class="non-verbal">)</span> Изба сгорела<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.39');"><img class="media" title="00:00:32.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T54"></a><a name="T54"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="32.49-34.99">Магазин сейчас тот стоит<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.34');"><img class="media" title="00:00:34.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="34.44-35.05">Ага<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.89');"><img class="media" title="00:00:34.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T61"></a><a name="T61"></a><a name="T63"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T71"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="34.99-38.7">Там тоже кладут соль<span class="non-verbal">,</span> да чай <span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.95');"><img class="media" title="00:00:35.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="35.05-35.72">Ага<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.33');"><img class="media" title="00:00:37.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="37.42667430081158-39.15665911154277">Ага<span class="non-verbal">,</span> это склад пока что<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.06');"><img class="media" title="00:00:39.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="39.15665911154277-41.43">Ну хорошо вот<span class="non-verbal">,</span> начинаем<span class="non-verbal">,</span> значит<span class="non-verbal">,</span> <span class="non-verbal">(</span>с<span class="non-verbal">)</span> спирту<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.14');"><img class="media" title="00:00:45.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T84"></a><a name="T84"></a><a name="T85"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="45.24-46.53">Наладил уж<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.34');"><img class="media" title="00:00:46.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T86"></a><a name="T86"></a><a name="T88"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="46.44-47.55">Да<span class="non-verbal">,</span> можно<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.44');"><img class="media" title="00:00:48.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T90"></a><a name="T90"></a><a name="T91"></a><a name="T90"></a><a name="T90"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="48.54-50.67"><span class="non-verbal">(</span>Miʔ-<span class="non-verbal">)</span> Miʔnibeʔ<span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.07');"><img class="media" title="00:00:51.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T93"></a><a name="T94"></a><a name="T94"></a><a name="T95"></a><a name="T94"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="51.17-53.64">Miʔnʼibeʔ tura nenʼəluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.54');"><img class="media" title="00:00:53.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T96"></a><a name="T97"></a><a name="T99"></a><a name="T97"></a><a name="T99"></a><a name="T98"></a><a name="T99"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="53.64-56.913334664355055">Tüj nuldəbiʔi baška magazin<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.82');"><img class="media" title="00:00:56.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T106"></a><a name="T111"></a><a name="T112"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T106"></a><a name="T111"></a><a name="T112"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T107"></a><a name="T110"></a><a name="T111"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="56.920001159594385-69.41">Dĭn ara sadarlaʔbəʔjə<span class="non-verbal">,</span> pivo<span class="non-verbal">,</span> vsjakoj oldʼaʔi<span class="non-verbal">,</span> i <span class="non-verbal">(</span>nĭʔnʼe kö<span class="non-verbal">)</span> i spirt mĭlieʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('69.36');"><img class="media" title="00:01:09.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T114"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T115"></a><a name="T116"></a><a name="T119"></a><a name="T115"></a><a name="T116"></a><a name="T118"></a><a name="T119"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="69.46-74.87">Girgit idʼiʔe bĭtliel<span class="non-verbal">,</span> ĭzəmzittə ej molial<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('77.33');"><img class="media" title="00:01:17.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T122"></a><a name="T126"></a><a name="T122"></a><a name="T123"></a><a name="T126"></a><a name="T127"></a><a name="T122"></a><a name="T124"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="77.43-82.42">Dĭ tura nenʼiluʔpi<span class="non-verbal">,</span> i šide kuza nenʼiluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.33');"><img class="media" title="00:01:22.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T129"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T137"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T136"></a><a name="T137"></a><a name="T135"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="82.43-93.385"><span class="non-verbal">(</span>Dĭ dĭzeŋ=<span class="non-verbal">)</span> Dĭzem tĭlbiʔi<span class="non-verbal">,</span> embiʔi dʼünə<span class="non-verbal">,</span> i külambiʔi dĭzeŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('94.62');"><img class="media" title="00:01:34.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="94.72-96.02">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('96.5');"><img class="media" title="00:01:36.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="96.6-101.14">Ты еще рассказывала<span class="non-verbal">,</span> что там в новом магазине<span class="non-verbal">,</span> как это всё сделано и что продают<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('101.06');"><img class="media" title="00:01:41.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T157"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="101.16-113.11"><span class="non-verbal">(</span>Вот=<span class="non-verbal">)</span> Нет<span class="non-verbal">,</span> говорила<span class="non-verbal">,</span> как это ты сказала<span class="non-verbal">,</span> я сейчас не заметил<span class="non-verbal">,</span> вот как привозят <span class="non-verbal">(</span>это=<span class="non-verbal">)</span> мешки с мукой<span class="non-verbal">,</span> ставят<span class="non-verbal">,</span> вот это еще<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('113.9');"><img class="media" title="00:01:54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T180"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T180"></a><a name="T180"></a><a name="T180"></a><a name="T181"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T180"></a><a name="T181"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T180"></a><a name="T181"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T180"></a><a name="T181"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T180"></a><a name="T181"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T180"></a><a name="T181"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T180"></a><a name="T181"></a><a name="T183"></a><a name="T187"></a><a name="T188"></a><a name="T180"></a><a name="T183"></a><a name="T184"></a><a name="T188"></a><a name="T181"></a><a name="T186"></a><a name="T180"></a><a name="T180"></a><a name="T180"></a><a name="T180"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="114.0-120.85233501957134">Dĭ magazinnə <span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span> un detleʔbəʔjə<span class="non-verbal">,</span> iʔgö<span class="non-verbal">,</span> i dĭn nuldlaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('120.78');"><img class="media" title="00:02:00.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T190"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T190"></a><a name="T190"></a><a name="T190"></a><a name="T192"></a><a name="T193"></a><a name="T190"></a><a name="T192"></a><a name="T193"></a><a name="T190"></a><a name="T192"></a><a name="T193"></a><a name="T190"></a><a name="T192"></a><a name="T193"></a><a name="T190"></a><a name="T192"></a><a name="T193"></a><a name="T190"></a><a name="T192"></a><a name="T193"></a><a name="T192"></a><a name="T193"></a><a name="T193"></a><a name="T190"></a><a name="T193"></a><a name="T190"></a><a name="T190"></a><a name="T190"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="120.88-123.68">I <span class="non-verbal">(</span>il-<span class="non-verbal">)</span> ildə sadarlaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('123.78');"><img class="media" title="00:02:03.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T195"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T195"></a><a name="T195"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T196"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T202"></a><a name="T196"></a><a name="T197"></a><a name="T200"></a><a name="T202"></a><a name="T195"></a><a name="T195"></a><a name="T195"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="123.88-129.58">Onʼiʔ măn mămbiam dĭʔnə: <span class="non-verbal">"</span>Măna maːʔtə onʼiʔ bura un<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('129.92');"><img class="media" title="00:02:10.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T205"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T205"></a><a name="T206"></a><a name="T208"></a><a name="T209"></a><a name="T205"></a><a name="T206"></a><a name="T208"></a><a name="T209"></a><a name="T205"></a><a name="T206"></a><a name="T208"></a><a name="T209"></a><a name="T205"></a><a name="T206"></a><a name="T208"></a><a name="T209"></a><a name="T205"></a><a name="T206"></a><a name="T208"></a><a name="T209"></a><a name="T205"></a><a name="T206"></a><a name="T209"></a><a name="T206"></a><a name="T208"></a><a name="T209"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="130.02-134.47">Dĭgəttə šobiam: <span class="non-verbal">"</span><span class="non-verbal">(</span>Maː-<span class="non-verbal">)</span> Maːʔpi un<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('134.37');"><img class="media" title="00:02:14.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T210"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T210"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T210"></a><a name="T210"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="134.47-135.91">Dĭ măndə: <span class="non-verbal">"</span>Ej<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('135.96');"><img class="media" title="00:02:16.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T214"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T214"></a><a name="T214"></a><a name="T214"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T214"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T214"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T214"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T214"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T214"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T214"></a><a name="T216"></a><a name="T218"></a><a name="T220"></a><a name="T216"></a><a name="T217"></a><a name="T220"></a><a name="T222"></a><a name="T219"></a><a name="T220"></a><a name="T222"></a><a name="T214"></a><a name="T214"></a><a name="T214"></a><a name="T214"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="136.06-140.45">Dĭgəttə <span class="non-verbal">(</span>măm-<span class="non-verbal">)</span> măn mămbiam: <span class="non-verbal">"</span>Tănan <span class="non-verbal">(</span>navernă<span class="non-verbal">)</span> aktʼa mĭzittə nada<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('141.15');"><img class="media" title="00:02:21.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T224"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T224"></a><a name="T225"></a><a name="T225"></a><a name="T226"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="141.25-143.27">Dĭgəttə tăn maːtləl<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('143.24');"><img class="media" title="00:02:23.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T228"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T228"></a><a name="T228"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T230"></a><a name="T231"></a><a name="T230"></a><a name="T228"></a><a name="T228"></a><a name="T228"></a><a name="T228"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="143.34-146.64">Dĭgəttə măn unukam amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('146.67');"><img class="media" title="00:02:26.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T233"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T233"></a><a name="T233"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T239"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T239"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T239"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T239"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T239"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T239"></a><a name="T234"></a><a name="T235"></a><a name="T239"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T239"></a><a name="T234"></a><a name="T236"></a><a name="T233"></a><a name="T233"></a><a name="T233"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="146.77-152.46"><span class="non-verbal">"</span>Ige aktʼa<span class="non-verbal">,</span> măn sadarlam bostə <span class="non-verbal">(</span>m-<span class="non-verbal">)</span> un<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('152.55');"><img class="media" title="00:02:32.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T241"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T241"></a><a name="T241"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T242"></a><a name="T244"></a><a name="T241"></a><a name="T241"></a><a name="T241"></a><a name="T241"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="152.65-156.43">Dĭgəttə măn dĭʔnə mĭliem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('156.5');"><img class="media" title="00:02:36.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T246"></a><a name="T246"></a><a name="T247"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a><a name="T247"></a><a name="T246"></a><a name="T247"></a><a name="T246"></a><a name="T247"></a><a name="T246"></a><a name="T247"></a><a name="T246"></a><a name="T247"></a><a name="T246"></a><a name="T247"></a><a name="T247"></a><a name="T246"></a><a name="T246"></a><a name="T246"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="156.6-158.66"><span class="non-verbal">"</span>Kumen aktʼa<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('158.68');"><img class="media" title="00:02:38.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T249"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T249"></a><a name="T252"></a><a name="T254"></a><a name="T249"></a><a name="T250"></a><a name="T252"></a><a name="T253"></a><a name="T249"></a><a name="T249"></a><a name="T249"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="158.78-162.71">Dĭ mămbi<span class="non-verbal">,</span> kumen<span class="non-verbal">,</span> măn mĭbiem<span class="non-verbal">,</span> dĭgəttə dĭ<span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('162.89');"><img class="media" title="00:02:42.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T257"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T257"></a><a name="T257"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T260"></a><a name="T257"></a><a name="T258"></a><a name="T260"></a><a name="T257"></a><a name="T257"></a><a name="T257"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="162.99-165.958">Un ibiem<span class="non-verbal">,</span> maːʔnʼi kunlambiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('166.38');"><img class="media" title="00:02:46.48 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T262"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T263"></a><a name="T268"></a><a name="T270"></a><a name="T262"></a><a name="T264"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="166.48-172.964">I kămnəbiam jašiktə<span class="non-verbal">,</span> dĭgəttə <span class="non-verbal">(</span>de- detle-<span class="non-verbal">)</span> deʔpiem dĭʔnə<span class="non-verbal">,</span> mĭluʔpiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('177.82');"><img class="media" title="00:02:57.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T272"></a><a name="T272"></a><a name="T272"></a><a name="T272"></a><a name="T272"></a><a name="T272"></a><a name="T272"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="177.92-178.61">Так<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('181.13');"><img class="media" title="00:03:01.23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T274"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T274"></a><a name="T274"></a><a name="T274"></a><a name="T274"></a><a name="T274"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="181.23-182.85">Придется нам кончать<span class="non-verbal">,</span> видимо<span class="non-verbal">,</span> на сегодня<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('182.75');"><img class="media" title="00:03:02.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T280"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T280"></a><a name="T280"></a><a name="T280"></a><a name="T280"></a><a name="T280"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="182.85-185.5352290061583">За нами машина придет через пятнадцать минут<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('185.46');"><img class="media" title="00:03:05.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T288"></a><a name="T288"></a><a name="T289"></a><a name="T288"></a><a name="T288"></a><a name="T288"></a><a name="T288"></a><a name="T288"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="185.5633272419522-187.34">Ну<span class="non-verbal">,</span> глядите<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>